Bug 1552957

Summary: ansifilter-2.10 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: ansifilterAssignee: Filipe Rosset <rosset.filipe>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: i, rosset.filipe
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: ansifilter-2.10-1.fc28 ansifilter-2.10-1.fc26 ansifilter-2.10-1.fc27 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-04-07 18:13:34 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Upstream Release Monitoring 2018-03-07 19:16:17 EST
Latest upstream release: 2.10
Current version/release in rawhide: 2.8-2.fc28
URL: http://www.andre-simon.de/doku/ansifilter/en/ansifilter.php

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7446/
Comment 1 Fedora Update System 2018-03-29 20:50:55 EDT
ansifilter-2.10-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-869769d94f
Comment 2 Fedora Update System 2018-03-29 20:51:05 EDT
ansifilter-2.10-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-00436eefa8
Comment 3 Fedora Update System 2018-03-29 20:51:11 EDT
ansifilter-2.10-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-e28a509cef
Comment 4 Fedora Update System 2018-03-30 10:38:52 EDT
ansifilter-2.10-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-e28a509cef
Comment 5 Fedora Update System 2018-03-30 10:48:25 EDT
ansifilter-2.10-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-00436eefa8
Comment 6 Fedora Update System 2018-03-30 11:18:35 EDT
ansifilter-2.10-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-869769d94f
Comment 7 Fedora Update System 2018-04-07 18:13:34 EDT
ansifilter-2.10-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2018-04-08 01:19:52 EDT
ansifilter-2.10-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2018-04-08 01:53:15 EDT
ansifilter-2.10-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.